Time/Date definition
====================

Place the environment variable LTC_FORM in your config.sys, make
sure you DO NOT put quotes around the string, unless you want them
in the title bar.

You can mix and match any of the following specifiers, and you
can place regular text between them, for example

SET LTC_FORM=%a, %b %d -> %I:%M%p

results in a time/date format which will look something like:
___________________________________________________
[O] Title              [Mon, Feb 7 -> 9:34PM][-][ ]
---------------------------------------------------
|                                                 |
|                                                 |
===================================================

 Ŀ
  Specifier         Result                                          
 Ĵ
  %a                Replace with abbreviated weekday name of        
                    locale.                                         
 Ĵ
  %A                Replace with full weekday name of locale.       
 Ĵ
  %b                Replace with abbreviated month name of locale.  
 Ĵ
  %B                Replace with full month name of locale.         
 Ĵ
  %c                Replace with date and time of locale.           
 Ĵ
  %C                Replace with locale's century number (year      
                    divided by 100 and truncated)                   
 Ĵ
  %d                Replace with day of the month (01-31).          
 Ĵ
  %D                Insert date in mm/dd/yy form, regardless of     
                    locale.                                         
 Ĵ
  %e                Insert month of the year as a decimal number    
                    ("01"-"12").                                    
 Ĵ
  %h                Replace with locale's abbreviated month name.   
                    This is the same as %b.                         
 Ĵ
  %H                Replace with hour (24-hour clock) as a decimal  
                    number (00-23).                                 
 Ĵ
  %I                Replace with hour (12-hour clock) as a decimal  
                    number (01-12).                                 
 Ĵ
  %j                Replace with day of the year (001-366).         
 Ĵ
  %m                Replace with month (01-12).                     
 Ĵ
  %M                Replace with minute (00-59).                    
 Ĵ
  %p                Replace with the locale's equivalent of AM or   
                    PM.                                             
 Ĵ
  %r                Replace with a string equivalent to %I:%M:%S    
                    %p.                                             
 Ĵ
  %R                Replace with time in 24 hour notation (%H:%M)   
 Ĵ
  %S                Replace with second (00-61).                    
 Ĵ
  %T                Replace with a string equivalent to %H:%M:%S.   
 Ĵ
  %u                Replace with the weekday as a decimal number (1 
                    to 7), with 1 representing Monday.              
 Ĵ
  %U                Replace with week number of the year (00-53)    
                    where Sunday is the first day of the week.      
 Ĵ
  %V                Replace with week number of the year (01-53)    
                    where Monday is the first day of the week.      
 Ĵ
  %w                Replace with weekday (0-6) where Sunday is 0.   
 Ĵ
  %W                Replace with week number of the year (00-53)    
                    where Monday is the first day of the week.      
 Ĵ
  %x                Replace with date representation of locale.     
 Ĵ
  %X                Replace with time representation of locale.     
 Ĵ
  %y                Replace with year without the century (00-99).  
 Ĵ
  %Y                Replace with year with century.                 
 Ĵ
  %Z                Replace with name of time zone, or no charac-   
                    ters if time zone is not available.             
 Ĵ
  %%                Replace with %.                                 
 
